div.popdialog-overlay {
	left: 0;
    position: fixed;
    top: 0;
	z-index: 1001;
	background: url(/images/template/my-account/dlg-overlay.png) top left repeat scroll;
	width: 100%;
	height: 100%;
	display: none;
}
div.popdialog {
	display: block;
	height: auto;
    outline: none;
	position: absolute;
	top: 0;
	left: -9999px;
	min-width: 100px;
	margin: 0 auto;
	background: #fff;
	border-radius: 15px 0;
	border: 4px solid #D00000;
    /*border: 2px solid #f0aeaf;*/
	border-radius: 15px 0 15px 0;
    box-shadow: 0 0 7px #666666;
	padding: 10px;
	z-index: 99002;
	width: 320px;
}
div.popdialog div.close 
{ 
	display: block; 
	cursor: pointer; 
	position: absolute; 
	top: -11px; 
	right: -11px; 
	background-image: url(/images/template/tipsyclose.png); 
	height: 18px; 
	width: 18px; 
	background-position: top left; 
}
div.popdialog div.close:hover 
{ 
	background-position: 0 -18px; 
}